body
{
	background-color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin: 3,3,3,3;
	color: Black;
}

A
{
	color: Black;
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}

td.panelL
{
	border: #647896 1px solid;
	background-color: #647896;
}
td.panelR
{
	border: #647896 1px solid;
}

.fltr input
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fltr select
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fltr textarea
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.fltr td
{
	font-size: 8pt;
	font-weight: bold;
}
.fltr td.capt
{
	font-size: 8pt;
	font-weight: normal;
	background-color: #a4b8bd;
	padding-left: 6px;
}

.radio input
{
	border: none;
}

.warn
{
	font-weight: bold;
	font-size: 8pt;
	color: #C35F00;
}
.err
{
	color: #d62c31;
}
.errSm
{
	color: #d62c31;
	font-size: 7pt;
}
.errInp
{
	background-color: #d62c31;
}
.errMsg
{
	color: #d62c31;
	font-weight: bold;
	font-size: 8pt;
	border: #d62c31 2pt solid;
	padding: 6px;
	margin-top: 8px;
	padding-left: 4px;
	margin-bottom: 8px;
	background-color: White;
}
.msg
{
	color: #444444;
	font-weight: bold;
	font-size: 8pt;
	border: #444444 2pt solid;
	padding: 6px;
	margin-top: 8px;
	padding-left: 4px;
	margin-bottom: 8px;
	background-color: White;
}
.right
{
	text-align: right;
}

.cmd
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 120px;
	margin-right: 2px;
}
.cmdTab
{
	text-align: center;
	width: 50px;
}
.cmdTab A
{
	font-weight: bold;
	font-size: 7pt;
}
.inp
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.repHead
{
	color: White;
	background-color: #647896;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 2px;
}
.repHeadSub
{
	color: White;
	background-color: #647896;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-size: 8pt;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 2px;
}

.dialogHead
{
	color: White;
	background-color: #29456B;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 8pt;
	margin-bottom: 5px;
}
.dlgHd2
{
	color: White;
	background-color: #647896;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 8pt;
	margin-bottom: 5px;
}

.grid
{
	font-size: 8pt;
	margin-top: 1px;
	margin-bottom: 1px;
	background-color: White;
	border-color: #EEEEEE;
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
}
.grid tr.sum
{
	font-weight: bold;
	background-color: #eeeeee;
}
.grid tr.hi
{
	color: #C35F00;
}
.grid tr.head
{
	background-color: #a4b8bd;
	font-weight: bold;
	text-align: center;
}

.grid input
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.gridPager
{
	background-color: #cccccc;
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.gridPager td
{
	background-color: #cccccc;
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
}
.gridPager A
{
	font-weight: normal;
}

.gridHead
{
	background-color: #cccccc;
	font-weight: bold;
}
.gridHead2
{
	color: White;
	background-color: #647896;
	font-weight: bold;
}
.gridHead2 A
{
	color: White;
}
.gridSel
{
	background-color: #eeeeee;
	font-weight: bold;
}

.gridR
{
	font-size: 8pt;
	text-align: right;
	margin-top: 1px;
	margin-bottom: 1px;
	border-color: #EEEEEE;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	background-color: White;
}
.gridR tr.head
{
	background-color: #a4b8bd;
	font-weight: bold;
	text-align: center;
}
.gridR tr.subHead
{
	background-color: #a4b8bd;
	text-align: center;
}
.gridR td.l
{
	text-align: left;
}
.gridR td.c
{
	text-align: center;
}
.gridR td.sep
{
	background-color: #eeeeee;
}
.gridRSum
{
	font-weight: bold;
	font-size: 8pt;
	text-align: right;
	background-color: #cccccc;
}

.tab td
{
	font-weight: bold;
	font-size: 10pt;
	background-color: #647896;
	color: White;
	text-align: center;
}
.tab td.sel
{
	background-color: #29456B;
	color: White;
}
.tab td.dis
{
	color: #444444;
}
.tab td.empty
{
	background-color: White;
}
.tab A
{
	color: White;
	text-decoration: none;
}


.panel
{
	border-color: #29456B;
	border-width: 1px;
	border-style: solid;
	overflow: auto;
	height: 440px;
}
.panel td.phead
{
	font-weight: bold;
	font-size: 10pt;
	background: #29456B;
	color: White;
}
.panelRow
{
	margin: .3em;
	font-size: 8pt;
	font-weight: bold;
}
.panelLbl
{
	display: inline-block;
	width: 100px;
}

.panel2
{
	border-color: #29456B;
	border-width: 1px;
	border-style: solid;
	overflow: auto;
}
.panel2 td.phead
{
	font-weight: bold;
	font-size: 10pt;
	background: #29456B;
	color: White;
}


.total
{
	font-size: 8pt;
	text-align: right;
	margin-top: 1px;
	margin-bottom: 1px;
	border-color: #EEEEEE;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
}
.total td.desc
{
	text-align: left;
	background-color: #a4b8bd;
	font-weight: bold;
}

.det
{
	font-size: 8pt;
	font-weight: bold;
}
.det td.capt
{
	font-weight: normal;
	padding-left: 6px;
}
.det td.rem
{
	font-size: 7pt;
	font-weight: normal;
	font-style: italic;
	padding: 2px;
	border: 1px solid #FFC080;
	background: #ffc top left repeat;
}
.det td.ids
{
	font: normal 7pt;
}
.det td.sep
{
	color: White;
	background-color: #647896;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 7pt;
	margin-top: 10px;
	margin-bottom: 2px;
}
.det td.r
{
	text-align: right;
}
.det tr.alt
{
	background-color: #eeeeee;
}
.det tr.head
{
	background-color: #364f67;
	color: White;
}
.det input
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.det select
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.det textarea
{
	font-weight: bold;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.list
{
	font-weight: bold;
	font-size: 8pt;
}

.back
{
	background: url("../images/logo.gif") no-repeat center center;
}


.flt2
{
	font-size: 7pt;
	border: none 1px #cccccc;
	margin-top: 2px;
	padding: 2px;
}
.flt2 td
{
	font-size: 7pt;
	padding-right: 5px;
	padding-left: 5px;
}
.flt2 input
{
	font-weight: bold;
	font-size: 7pt;
}
.flt2 select
{
	font-weight: bold;
	font-size: 7pt;
}


.note
{
	padding: 5px;
	margin: 4px 0 4px 0;
	border: 1px solid #FFC080;
	background: #ffc top left repeat;
	font-size: 8pt;
}
.note p
{
	margin: 0;
	font-size: 8pt;
}
.note strong
{
	color: #ff6600;
}
.note .sub
{
	margin-left: 8px;
	margin-top: 4px;
}


.inline-button
{
	font-weight: bold;
	font-size: 85%/1;
	font-family: Verdana, sans-serif;
	border: 1px solid #444444;
	white-space: nowrap;
	text-decoration: none;
	vertical-align: middle;
	background: #dddddd;
	color: #444444;
	padding-left: 0.3em;
	padding-right: 0.3em;
}
.inline-button:hover
{
	background: #666;
	color: white;
	text-decoration: none;
}


#head_mnu_top
{
	background-color: #647896;
	text-transform: uppercase;
}
#head_mnu_top A
{
	color: White;
}
#head_mnu_top span
{
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 6px 3px 6px;
}
#head_mnu_top .sel
{
	font: bold;
	background-color: #29456B;
}

#mnu_sub
{
	background-color: #29456B;
	text-transform: uppercase;
}
#mnu_sub A
{
	color: White;
}
#mnu_sub span
{
	font-size: 7pt;
	font-weight: normal;
	padding: 3px 6px 3px 6px;
	height: 19px;
	color: #888888;
}


.help
{
	padding-right: 14px;
	background-image: url("images/help.gif");
	background-position: 100% 30%;
	background-repeat: no-repeat;
}
.help:hover
{
	text-decoration: none;
	cursor: help;
}


.small
{
	font-weight: bold;
	font-size: 85%/1;
	font-family: Verdana, sans-serif;
	color: Gray;
}


.docref
{
	font-weight: bold;
	font-size: 85%/1;
	font-family: Verdana, sans-serif;
	color: #d62c31;
	padding-left: 0.3em;
	padding-right: 0.3em;
}
.docref:hover
{
	background: #d62c31;
	color: white;
	text-decoration: none;
}
